Name: kron4ek-wine-11.0-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.0-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.0/wine-11.0-amd64.tar.xz
  file_checksum: 65a6d0f0274ab71d3433ba13f95d90bd
  file_size: 75453392
  rename: wine-11.0-amd64.tar.xz
Post:
- action: rename
  source: wine-11.0-amd64
  dest: kron4ek-wine-11.0-amd64
